

const UserInfo = 'userInfo'
const LocalUserInfo = 'LocalUserInfo'

export function getUserInfo() {
  return JSON.parse(sessionStorage.getItem(UserInfo))
}

export function setUserInfo(userInfo) {
  return sessionStorage.setItem(UserInfo,JSON.stringify(userInfo))
}

export function removeUserInfo() {
  return sessionStorage.removeItem(UserInfo)
}


export function getLocalUserInfo() {
  return JSON.parse(localStorage.getItem(LocalUserInfo))
}

export function setLocalUserInfo(userInfo) {
  return localStorage.setItem(LocalUserInfo,JSON.stringify(userInfo))
}

export function removeLocalUserInfo() {
  return localStorage.removeItem(LocalUserInfo)
}